be.vlaanderen.mercurius.mohm.schemas.v1

## Class CancelApplicationRequestType

- java.lang.Object
- - be.vlaanderen.mercurius.mohm.schemas.v1.CancelApplicationRequestType

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2022-06-08T05:35:59+02:00",
                 comments="JAXB RI v2.2.11")
      public class CancelApplicationRequestType
      extends Object
      implements Serializable

  Groeperend element voor een vraag tot annulering van een aanvraag.

  Java class for CancelApplicationRequestType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="CancelApplicationRequestType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="VSBReference" type="{http://www.mercurius.vlaanderen.be/vsb-wzcmh/schemas/v1}VSBReferenceType"/>
               <element name="Comment" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `CancelApplicationRequestType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getComment()` Gets the value of the comment property.
    `String` | `getVSBReference()` Gets the value of the vsbReference property.
    `void` | `setComment(String value)` Sets the value of the comment property.
    `void` | `setVSBReference(String value)` Sets the value of the vsbReference property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### CancelApplicationRequestType

          public CancelApplicationRequestType()

  - ### Method Detail

    - #### getVSBReference

          public String getVSBReference()

      Gets the value of the vsbReference property.
      Returns:
        possible object is `String`

    - #### setVSBReference

          public void setVSBReference(String value)

      Sets the value of the vsbReference property.
      Parameters:
        `value` - allowed object is `String`

    - #### getComment

          public String getComment()

      Gets the value of the comment property.
      Returns:
        possible object is `String`

    - #### setComment

          public void setComment(String value)

      Sets the value of the comment property.
      Parameters:
        `value` - allowed object is `String`

Connector Packaging TRUSSMAKER 4.1.2 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.